joinBladeburnerFaction() Netscript Function
===========================================

.. js:function:: joinBladeburnerFaction()

    :RAM cost: 4 GB
    :returns: ``true`` if you successfully join the Bladeburner faction, or if
        you are already a member.

    Attempts to join the Bladeburner faction.

    Example:

    .. code-block:: javascript

        bladeburner.joinBladeburnerFaction(); // returns: true